body { 
    font-family: 'Open Sans', sans-serif;
	margin:0; 
    position: relative;
    background-color: #fff;
	}
	
/* ---- Some Resets ---- */


.cena {background:#a4d5ff;}
.cenad {background:rgba(206, 39, 1, 0.42);}
.titge {
    padding: 10px;
    font-size: 18px;
    color: #fff;
	text-align: center;
}
.ctn {
	background: #e68d01;
    color: #fff;
    border: 1px solid #e68d01;
}
.ctn:hover {
	background: #f39c12;
    color: #fff;
    border: 1px solid #f39c12;
}
.bgx {    
padding: 1em 0;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    float: left;
    width: 100%;
    font-size: 28px;
    line-height: 38px;
    background: #f1f1f1;
	margin-bottom:3em;}
.one {
    position: relative;
    padding: 1em 0;
    background: #293344;
    border-bottom: 1px solid #464646;
}
a.loho {
    font-size: 24px;
    line-height: 22px;
    color: #fff;
    font-weight: 800;
    opacity: 0.9;
}
.one span {
    font-size: 21px;
    color: #fff;
    float: right;
    padding-right: 15px;
    line-height: 23px;
    font-weight: 700;
}

	a {
    text-decoration: none;
}

	
	
	
	
	
	h1 {
    text-transform: uppercase;
    text-align: center;
    position: relative;
    color: #293344;
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 15px;
}
h2{}
h3{}


p,
table, caption, td, tr, th {
	margin:0;
	padding:0;
	font-weight:normal;
	}

/* ---- Paragraphs ---- */

p {
	margin-bottom:15px;
	}
	
/* ---- Table ---- */

.fast {
    margin-top: -2em;
	}

table {
    border-collapse: collapse;
    margin-bottom: 2em;
    width: 100%;
    text-align: center;
	}
	
	caption {
		text-align: right;
    font-size: 15px;
    color: #b30202;
    padding-bottom: 10px;
		}
	
	table td,
	table th {
		padding:5px;
		border:1px solid #fff;
		border-width:0 1px 1px 0;
		    text-align: center;
		}
		
	thead th {
		background:#91c5d4;
		}
			
		thead th[colspan],
		thead th[rowspan] {
			background:#66a9bd;
			}
		
	tbody th,
	tfoot th {
		background:#91c5d4;
		text-align: center;
		}
		

	tbody td,
	tfoot td {
		text-align:center;
		background:#d5eaf0;
		}
		
		
		.fast tbody td, tfoot td {
		text-align:left;
		background:#d5eaf0;
		}
		
		
	tfoot th {
		background:#b0cc7f;
		}
		
	tfoot td {
		background:#d7e1c5;
		font-weight:bold;
		}
			
	tbody tr.odd td { 
		background:#bcd9e1;
		}
		
		.des{
    float: left;
    font-size: 18px;
    text-align: center;
}